.interface-banner {
	background: #0A0A0A;
	border-bottom: 8px solid var(--color-old-blue);

}

.interface-banner__inner {
	max-width: 100%;
	margin: 0 auto;
	display: flex;
	gap: 8px;
	align-items: center;
	justify-content: center;
	padding: 0 16px;
	height: 50px;
	z-index: 10;
}

.interface-banner__text {
	color: #ffffff;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}

.interface-banner__link,
.interface-banner__link:hover,
.interface-banner__link:focus,
.interface-banner__link:active {
	color: #ffffff;
	margin-left: 6px;
	text-decoration: underline;
	border: none;
	outline: none;
	background: none;
	cursor: pointer;
	padding: 0;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 18px; 
	text-underline-position: from-font;

}

@media (max-width: 480px) {
	.interface-banner__inner {
		padding: 0 10px;
	}
}